Per abilitare gli aggiornamenti automatici, installa LPT v2.0.2.2 - Think Station e Think Pad P-Series - Lenovo Support IT